Utilizar drivers de una versión anterior, ¿es posible?

Imagen de ivisdrek
7 puntos

Hola a todos:
Tengo un ordenador antiguo, un Pentium III con tarjeta gráfica Intel, que me funcionaba a las mil maravillas con Ubuntu 9.04. Pero desde entonces no he podido instalarle ninguna otra versión, no es compatible con ninguna. Lo cierto es que a un conocido le ocurre exactamente lo mismo y nos preguntábamos si hay alguna manera de instalar una versión de Ubuntu reciente con los drivers de la versión 9.04